kind: Cluster
apiVersion: clusterregistry.k8s.io/v1alpha1
metadata:
  name: location-5
  labels:
    location-name: "location-5"
    canary: "50"
    location: "boston"
    market: "northeast"
    equipment: "gke"
---
kind: ClusterSelector
apiVersion: configmanagement.gke.io/v1
metadata:
  name: loc-5-sel
spec:
  selector:
    matchLabels:
      location-name: location-5
